Bug 97689 - Update port: sysutils/am-utils 6.1.5
Summary: Update port: sysutils/am-utils 6.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-23 13:40 UTC by fmysh
Modified: 2006-06-17 08:53 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.11 KB, patch)
2006-05-23 13:40 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2006-05-23 13:40:18 UTC
	Update am-utils to 6.1.5
Comment 1 Martin Wilke freebsd_committer 2006-06-16 19:09:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-06-17 08:53:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!